*{
    margin:0;
    font-family: Arial, Helvetica, sans-serif;
    border: border-box;

}
.navbar{
    height: 60px;
    background-color: #0f1111;
    color: white;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
}
.navlogo{
    height: 50px;
    width: 100px;
}
.logo{
    background-image: url(amazon_logo.png);
    background-size:cover;
    height: 50px;
    width: 100%;

}
.border{
    border: 1.5px solid transparent;
}
.border:hover{
    border: 1.5px solid white;
}
/**box 2**/
.address1{
    color: #cccccc;
    font-size: 0.85rem;
    margin-left: 15px;

}
.address1{
    color: white;
    font-family: 1rem;
    margin-left: 3px;

}
.add-icon{
    display: flex;
    align-items: center;
}
/** box 3**/
.navsearch{
    display: flex;
    justify-content: space-evenly;
    background-color: orange;
    width: 720px;
    height: 40px;
    border-radius: 3px;
}
.searchselect{
    background-color: #f3f3f3;
    width: 5px;
    text-align: center;
    border-top-left-radius: 4px;
    border-bottom-left-radius:4px ;
    border: none;
}
.searchinput{
    width: 100%;
    font-size: 1rem;
    border: none;
}
.searchicon{
    width: 45px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 1.2rem;
   background-color: orange;
   border-top-right-radius: 4px;
    border-bottom-right-radius:4px ;
    color: #0f1111;
}
.navsearch:hover{
    border: 2px solid orange;
}
/**box4**/
span{
    font-size: 0.7rem;
}
.nav2{
    font-size: 0.85rem;
    font-weight: 700;
}
/**box6**/
.navcart i{
    font-size: 30px;
}
.navcart{
    font-size: 0.85rem;
    font-weight: 700;
}
/**panel**/
.panel{
    height: 40px;
    background-color: #222f3d;
    display: flex;
    color: white;
    align-items: center;
    justify-content: space-evenly;
}
.panelops p {
    display: inline;
    margin-left: 13px;

}
.panelops{
    width: 70%;
    font-size: 0.85rem;
}
.paneldeals{
    font-size: 0.9rem;
     font-weight: 700;
}
/**hero section **/
.herosection{
    background-image: url(hero_image.jpg);
    background-size:cover;
    height: 380px;
    display: flex;
    justify-content: center;
 align-items: flex-end;

}
.heromsg{
    background-color: white;
    color: black;
    height: 40px;
    display: flex;
    align-items:center ;
    justify-content: center;
    font-size: 0.85rem;
    width: 80%;
    margin-bottom: 25px;
}
.heromsg a{
    color: #007185;
}
/**shopsection**/
.shopsec
{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    background-color: #e2e7e6;

}
.box{
    
    height: 400px;
    width: 23%;
    background-color: white;
    padding: 20px 0px 15px;
    margin-top: 15px;
}
.boximg{
    height: 300px;
    background-size: cover;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.boxcontent{
    margin-left: 1rem;
    margin-right: 1rem;
}
.boxcontent p{
    color: #007185;
}
/**footer**/
footer{
    margin-top: 15px;
}
.foot1{
     background-color: #374758;
     color: white;
     height: 50px;
     display: flex;
     justify-content: center;
     font-size: 0.85rem;
}

.foot2{
    background-color: #222f3d;
    color: white;
    height: 300px;
    display: flex;
    justify-content: space-evenly;
}
ul{
    margin-top: 20px;
}
ul a{
    display: block;
    font-size: 0.85rem;
    margin-top: 10px;
    color: #dddddd;
}
.foot3{
    background-color: #222f3d;
    color: white;
    border-top: 0.5px solid white;  
    height: 70px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.logo{
    background-image: url(amazon_logo.png);
    background-size:cover;
    height: 50px;
    width: 100px;
}
.foot4{
    background-color: #0f1111;
    color: white;
    height: 80px;
    text-align: center;
    font-size: 0.7rem;

    /*display: flex;
    justify-content: center;
    align-items: center;*/
}
.pages{
    
    padding: 25px;
}
.copy{
    padding-top: 5px;
    


}